Subject: bug#17284: Host name completion in shell mode take 45 seconds

From: Stefan Monnier <[email-masked]>
Date: Sat, 04 Apr 2015 09:54:16 -0400

>> +  (declare (advertised-calling-convention (regexp limit &optional greedy)))
> Exactly!  Just that doing this now would probably exasperate
> bootstrappers.

I don't think so.  It's just going to add a couple more warnings, which
can all be fixed trivially.

        Stefan